/*
 * Ime fajla			: helsinki.css
 *
 * Fajl kreirao		: Igor Nikolic - igor@verat.net
 * Datum kreiranja	: 02.10.2008
 * Upotreba fajla		: http://www.helsinki.org.rs
 *
 */
<style TYPE="text/css">             
             <!--
		 
             A {
	color : #f5821f;
	font-size : 11px;
	font-weight : normal;
	font-family : Arial, Helvetica, Geneva;
	line-height : 11px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	text-decoration : none;
}

			A:hover  {
	color : #778ab2;
	font-size : 11px;
	font-weight : normal;
	font-family : Arial, Helvetica, Geneva;
	line-height : 11px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	text-decoration : underline;
}

		 .linknaslov  {
	color : #a0410d;
	font-size : 12px;
	font-weight : bold;
	font-family : Arial, Arial Black, Verdana;
	line-height : 13px;
	margin-top : 0px;
	margin-bottom : 2px;
	margin-left : 0px;
	margin-right: 5px;
	text-decoration : none;
}

		 A.linknaslov:hover  {
	color : #db6906;
	font-size : 12px;
	font-weight : bold;
	font-family : Arial, Arial Black, Verdana;
	line-height : 13px;
	margin-top : 0px;
	margin-bottom : 2px;
	margin-left : 0px;
	margin-right: 5px;
	text-decoration : underline;
}

				  .linklink  {
	color : #000000;
	font-size : 11px;
	font-weight : normal;
	font-family : Tahoma, Arial, Helvetica, Geneva;
	line-height : 12px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	text-decoration : none;
}			 	 			   

			A.linklink:hover  {
	color : #b9011b;
	font-size : 11px;
	font-weight : normal;
	font-family : Tahoma, Arial, Helvetica, Geneva;
	line-height : 12px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	text-decoration : underline;
}

				  .linklink1  {
	color : #d7f4a9;
	font-size : 11px;
	font-weight : bold;
	font-family : Arial, Helvetica, Geneva;
	line-height : 11px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 5px;
	text-decoration : none;
}			 	 			   

			A.linklink1:hover  {
	color : #d7f4a9;
	font-size : 11px;
	font-weight : normal;
	font-family : Arial, Helvetica, Geneva;
	line-height : 11px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 5px;
	text-decoration : underline;
}

				  .linklink2  {
	color : #f5821f;
	font-size : 10px;
	font-weight : bold;
	font-family : Arial, Helvetica, Geneva;
	line-height : 11px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 3px;
	margin-right: 0px;
	text-decoration : none;
}			 	 			   

			A.linklink2:hover  {
	color : #729a34;
	font-size : 10px;
	font-weight : bold;
	font-family : Arial, Helvetica, Geneva;
	line-height : 11px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 3px;
	margin-right: 0px;
	text-decoration : underline;
}
			 
			  .linkhome  {
	font-size : 11px;
	font-family: Arial, Verdana;
	font-weight: bold;
	color: #BEB610;
	margin-left : 10px;
	text-decoration : none;
}			 	 			   

			A.linkhome:hover  {
	font-size : 11px;
	font-family: Arial, Verdana;
	font-weight: bold;
	color: #BEB610;
	margin-left : 10px;
	text-decoration : underline;
}			 	 			   			 			 

			  .linkarhiva  {
	font-size : 11px;
	font-family: Arial, Verdana;
	font-weight: bold;
	color: #BEB610;
	text-decoration : underline;
}

			A.linkarhiva:hover  {
	font-size : 11px;
	font-family: Arial, Verdana;
	font-weight: bold;
	color: #8fb81e;
	text-decoration : line-through;
}

			  .podlink  {
	font-size : 11px;
	font-family: Arial, Verdana;
	font-weight: bold;
	color: #BEB610;
	line-height : 12px;
	margin-top : 0px;
	margin-bottom : 3px;
	margin-left : 0px;
	margin-right: 0px;
	text-decoration : underline;
	text-align: right;
}

			A.podlink:hover  {
	font-size : 11px;
	font-family: Arial, Verdana;
	font-weight: bold;
	color: #8fb81e;
	line-height : 12px;
	margin-top : 0px;
	margin-bottom : 3px;
	margin-left : 0px;
	margin-right: 0px;
	text-decoration : line-through;
	text-align: right;
}

		  .linknormal  {
			font-size : 11px;
           	font-family: Arial, Verdana;
			font-weight: normal;
			color: #f5821f;
			text-decoration : none;
		}			 	 			   

			A.linknormal:hover  {
			font-size : 11px;
           	font-family: Arial, Verdana;
			font-weight: normal;
			color: #760202;
			text-decoration : underline;
		}			 	 			   			 

		  .linkinfo  {
	font-size : 12px;
	font-family: Arial, Verdana;
	font-weight: normal;
	color: #df8418;
	text-decoration : underline;
}			 	 			   

			A.linkinfo:hover  {
	font-size : 12px;
	font-family: Arial, Verdana;
	font-weight: normal;
	color: #6c9719;
	text-decoration : overline;
}			 	 			   			 		

		  .linkpotpis  {
	font-size : 10px;
	font-family: Arial, Verdana;
	font-weight: normal;
	color: #f15a22;
	text-decoration : none;
}			 	 			   

			A.linkpotpis:hover  {
	font-size : 10px;
	font-family: Arial, Verdana;
	font-weight: normal;
	color: #5f7094;
	text-decoration : underline;
}
		
				  .linkpro  {
	font-size : 12px;
	font-family: Arial, Verdana;
	font-weight: bold;
	color: #f26522;
	line-height : 14px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
	text-decoration : none;
}			 	 			   

			A.linkpro:hover  {
	font-size : 12px;
	font-family: Arial, Verdana;
	font-weight: bold;
	color: #f99d1c;
	line-height : 14px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
	text-decoration : underline;
}

		 .linknajava  {
	color : #ffffff;
	font-size : 11px;
	font-weight : bold;
	font-family : Arial, Arial Black, Verdana;
	line-height : 13px;
	margin-top : 2px;
	margin-bottom : 2px;
	margin-left : 0px;
	margin-right: 5px;
}

		 A.linknajava:hover  {
	color : #d7f4a9;
	font-size : 11px;
	font-weight : bold;
	font-family : Arial, Arial Black, Verdana;
	line-height : 13px;
	margin-top : 2px;
	margin-bottom : 2px;
	margin-left : 0px;
	margin-right: 5px;
}

             .linkrubrike1a  {
	color : #ffffff;
	font-size : 16px;
	font-weight : normal;
	font-family : Arial Black, Arial, Verdana;
	line-height : 17px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
	text-decoration : none;
}

             A.linkrubrike1a:hover  {
	color : #bdde89;
	font-size : 16px;
	font-weight : normal;
	font-family : Arial Black, Arial, Verdana;
	line-height : 17px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
	text-decoration : underline;
}

             .rubrike  {
	color : #748AB6;
	font-size : 12px;
	font-weight : bold;
	font-family : Arial, Arial Black, Verdana;
	line-height : 14px;
	margin-top : 3px;
	margin-bottom : 1px;
	margin-left : 10px;
	margin-right: 0px;
	text-decoration : underline;
}
			 
			A.rubrike:hover  {
	color : #748AB6;
	font-size : 12px;
	font-weight : bold;
	font-family : Arial, Arial Black, Verdana;
	line-height : 14px;
	margin-top : 3px;
	margin-bottom : 1px;
	margin-left : 10px;
	margin-right: 0px;
	text-decoration : none;
}			 

             .rubrike1  {
	color : #ffffff;
	font-size : 26px;
	font-weight : normal;
	font-family : Arial Black, Arial, Verdana;
	line-height : 27px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
}

             .rubrike1a  {
	color : #ffffff;
	font-size : 16px;
	font-weight : normal;
	font-family : Arial Black, Arial, Verdana;
	line-height : 17px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
}

             .rubrike1b  {
	color : #bdde89;
	font-size : 36px;
	font-weight : normal;
	font-family : Arial Black, Arial, Verdana;
	line-height : 37px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
}

			  .rubrike2  {
	font-size : 18px;
	font-family: Arial, Verdana;
	font-weight: bold;
	color: #BEB610;
	line-height : 20px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 2px;
	margin-right: 2px;
}			 	 			   

			  .rubrike2a  {
	font-size : 13px;
	font-family: Arial, Verdana;
	font-weight: bold;
	color: #BEB610;
	line-height : 14px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 2px;
	margin-right: 2px;
}			 	 			   

			  .rubrike3  {
	font-size : 11px;
	font-family: Arial, Verdana;
	font-weight: bold;
	color: #219ac7;
	margin-left : 10px;
	text-decoration : none;
}			 	 			   

			  .rubrike4  {
	font-size : 13px;
	font-family: Arial, Verdana;
	font-weight: bold;
	color: #219ac7;
	line-height : 16px;
	margin-top : 2px;
	margin-bottom : 5px;
	margin-left : 10px;
	margin-right: 10px;
	text-decoration : none;
}

		             .info  {
	color : #6c9719;
	font-size : 12px;
	font-weight : bold;
	font-family : Arial, Arial Black, Verdana;
	line-height : 12px;
	margin-top : 3px;
	margin-bottom : 1px;
	margin-left : 0px;
	margin-right: 0px;
}

			  .page  {
	font-size : 14px;
	font-family: Arial, Verdana;
	font-weight: bold;
	color: #b1bfdc;
	line-height : 16px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right: 10px;
}			 	 			   
		
			  .normal  {
	font-size : 11px;
	font-family : Tahoma, Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 14px;
	margin-top : 0px;
	margin-bottom : 15px;
	margin-left : 0px;
	margin-right: 0px;
	color: #000000;
	text-indent : 0px;
	text-align : justify;
}

			  .normal1  {
	font-size : 11px;
	font-family : Tahoma, Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 13px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
	color: #000000;
}

			  .normal1a  {
	font-size : 11px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 13px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right: 5px;
	color: #000000;
}

			  .normal2  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 14px;
	margin-top : 2px;
	margin-bottom : 5px;
	margin-left : 5px;
	margin-right: 5px;
	color: #000000;
}

			  .normal2a  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 14px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right: 5px;
	color: #000000;
}

			  .normalpotpis  {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 14px;
	margin-top : 2px;
	margin-bottom : 5px;
	margin-left : 10px;
	margin-right: 10px;
	color: #000000;
	text-indent : 8px;
	font-style: italic;
	text-align: right;
}

			  .meni  {
	font-size : 11px;
	font-family : Tahoma, Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 13px;
	margin-top : 0px;
	margin-bottom : 10px;
	margin-left : 15px;
	margin-right: 0px;
	color: #000000;
	text-align : left;
}

			  .menitxt  {
	font-size : 11px;
	font-family : Tahoma, Arial, Helvetica, Geneva;
	font-weight: normal;
	line-height : 13px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 22px;
	margin-right: 0px;
	color: #000000;
	text-align : left;
}

             .naslov  {
	color : #000000;
	font-size : 32px;
	font-weight : bold;
	font-family : Tahoma, Arial, Arial Black, Verdana;
	line-height : 36px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
	text-align: center;
}
			 
		 .naslov1  {
	color : #000000;
	font-size : 11px;
	font-weight : bold;
	font-family : Tahoma, Arial, Arial Black, Verdana;
	line-height : 13px;
	margin-top : 0px;
	margin-bottom : 15px;
	margin-left : 0px;
	margin-right: 0px;
}

		 .naslov11  {
	color : #000000;
	font-size : 11px;
	font-weight : bold;
	font-family : Tahoma, Arial, Arial Black, Verdana;
	line-height : 13px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right: 0px;
}
			 
            B {
	font-size : 12px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 15px;
	margin-top : 0px;
	margin-bottom : 3px;
	margin-left : 5px;
	margin-right: 0px;
	color: #000000;
	text-indent : 8px;
}
		
			  .promena  {
	font-size : 11px;
	font-family : Arial, Helvetica, Geneva;
	font-weight: bold;
	line-height : 13px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 4px;
	margin-right: 4px;
	color: #FCD889;
}

             .potpis  {
	color : #b9011b;
	font-size : 11px;
	font-weight : normal;
	font-family : Arial, Helvetica, Geneva;
	line-height : 13px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	text-decoration : none;
}                          
	
			 .prazna  {
             	color : #414141;
             	font-size : 8px;
             	font-weight : normal;
             	font-family : Arial, Helvetica, Geneva;
	        	margin-top : 0px;
	           margin-bottom : 0px;
		       margin-left : 0px;
			   line-height : 6px;
				 }						 

             -->
             </style>